.top_bar  {margin-top:0em; background-color:#f47920; height:5px;}

/* colors */
.gray   {color:#636363;}
.orange {color:#f47920;}

/* menu */
.menu_header {
	padding-top:5px;
	padding-bottom:4px;
	color:#f47920;
	font-weight:400;
	border-top:4px solid #f47920;
}

.menu_option {
	background-color:#eeeff0;
	padding:10px;
	font-size:16px;
	font-weight:300;
}

/* FONTS */ 
.center {text-align:center;}
.right  {text-align:right;}

@font-face {
    font-family: 'FFScalaRegular';
    src: url('http://getquest.cns.utexas.edu/templates/catalyst/fonts/ffscala-regular1-webfont.eot');
    src: url('http://getquest.cns.utexas.edu/templates/catalyst/fonts/ffscala-regular1-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://getquest.cns.utexas.edu/templates/catalyst/fonts/ffscala-regular1-webfont.woff') format('woff'),
         url('http://getquest.cns.utexas.edu/templates/catalyst/fonts/ffscala-regular1-webfont.ttf') format('truetype'),
         url('http://getquest.cns.utexas.edu/templates/catalyst/fonts/ffscala-regular1-webfont.svg#FFScalaRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ScalaSansBold';
    src: url('http://getquest.cns.utexas.edu/templates/catalyst/fonts/scalasans-bold-webfont.eot');
    src: url('http://getquest.cns.utexas.edu/templates/catalyst/fonts/scalasans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://getquest.cns.utexas.edu/templates/catalyst/fonts/scalasans-bold-webfont.woff') format('woff'),
         url('http://getquest.cns.utexas.edu/templates/catalyst/fonts/scalasans-bold-webfont.ttf') format('truetype'),
         url('http://getquest.cns.utexas.edu/templates/catalyst/fonts/scalasans-bold-webfont.svg#ScalaSansBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ScalaSansRegular';
    src: url('http://getquest.cns.utexas.edu/templates/catalyst/fonts/scalasans-webfont.eot');
    src: url('http://getquest.cns.utexas.edu/templates/catalyst/fonts/scalasans-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://getquest.cns.utexas.edu/templates/catalyst/fonts/scalasans-webfont.woff') format('woff'),
         url('http://getquest.cns.utexas.edu/templates/catalyst/fonts/scalasans-webfont.ttf') format('truetype'),
         url('http://getquest.cns.utexas.edu/templates/catalyst/fonts/scalasans-webfont.svg#ScalaSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* GENERAL */
body {
	color:#636363;
	font-size:15px;
	font-family:'ScalaSansRegular',Arial,sans-serif;
	line-height:20px;
}

p { font-family:'FFScalaRegular',Georgia,serif; }
h3 { font-family:'ScalaSansBold',Arial,sans-serif; }